Subject: Document Action: Physical Topology MIB to Informational

From: The IESG <[email-masked]>
Date: Wed, 12 Jul 2000 08:09:45 -0400

The IESG has approved the Internet-Draft 'Physical Topology MIB'
<draft-ietf-ptopomib-mib-05.txt> as an Informational RFC.  This
document is the product of the Physical Topology MIB Working Group.
The IESG contact persons are Bert Wijnen and Randy Bush.